/*body #page-container .et_pb_section .et_pb_button_0,
body #page-container .et_pb_section .et_pb_button_1,
body #page-container .et_pb_section .et_pb_button_2,
body #page-container .et_pb_section .et_pb_button_3,
body #page-container .et_pb_section .et_pb_button_4,
body #page-container .et_pb_section .et_pb_button_5,
body #page-container .et_pb_section .et_pb_button_6,
body #page-container .et_pb_section .et_pb_button_7,
body #page-container .et_pb_section .et_pb_button_8,
body #page-container .et_pb_section .et_pb_button_9,
body #page-container .et_pb_section .et_pb_button_10,
body #page-container .et_pb_section .et_pb_button_0:after,
body #page-container .et_pb_section .et_pb_button_1:after,
body #page-container .et_pb_section .et_pb_button_2:after,
body #page-container .et_pb_section .et_pb_button_3:after,
body #page-container .et_pb_section .et_pb_button_4:after,
body #page-container .et_pb_section .et_pb_button_5:after,
body #page-container .et_pb_section .et_pb_button_6:after,
body #page-container .et_pb_section .et_pb_button_7:after,
body #page-container .et_pb_section .et_pb_button_8:after,
body #page-container .et_pb_section .et_pb_button_9:after,
body #page-container .et_pb_section .et_pb_button_10:after,
body #page-container .et_pb_section .et_pb_button_0:before,
body #page-container .et_pb_section .et_pb_button_1:before,
body #page-container .et_pb_section .et_pb_button_2:before,
body #page-container .et_pb_section .et_pb_button_3:before,
body #page-container .et_pb_section .et_pb_button_4:before,
body #page-container .et_pb_section .et_pb_button_5:before,
body #page-container .et_pb_section .et_pb_button_6:before,
body #page-container .et_pb_section .et_pb_button_7:before,
body #page-container .et_pb_section .et_pb_button_8:before,
body #page-container .et_pb_section .et_pb_button_9:before,
body #page-container .et_pb_section .et_pb_button_10:before,
.difl_advanced_blurb_0 .df_ab_blurb_button,
.difl_advanced_blurb_1 .df_ab_blurb_button,
.difl_advanced_blurb_2 .df_ab_blurb_button,
.difl_advanced_blurb_3 .df_ab_blurb_button,
.difl_advanced_blurb_4 .df_ab_blurb_button,
.difl_advanced_blurb_5 .df_ab_blurb_button,
.difl_advanced_blurb_6 .df_ab_blurb_button,
.difl_advanced_blurb_7 .df_ab_blurb_button,
.difl_advanced_blurb_8 .df_ab_blurb_button,
.difl_advanced_blurb_9 .df_ab_blurb_button,
.difl_advanced_blurb_10 .df_ab_blurb_button,
.et_pb_text_0.et_pb_text a 
{
    color: #000000 !important;
	font-weight:700;
}*/
/*Search results box link colour
.difl_postitem_2_tb_body.df-item-wrap a {
	color: #146CFA !important
}*/
	.share {
			color: black;
			border: 0;
			background-color: transparent;
		font-family: "sarvatrik-latin-variable", sans-serif !important;
    font-variation-settings: 'wght' 600 !important;
    font-weight: unset !important;
    letter-spacing: -0.02em;
		}
	.share:hover {
  color: #2c4bdc;
}
svg:hover {
    fill: #2c4bdc;
	cursor: pointer;
}